{
    "dc_identifier": "nl.gm0158.2c.2021.1347148-11",
    "dc_title": "BenW besluitenlijst 2021-03-02 - 10. Vaststellen nieuw Bankreglement Stadsbank Oost Nederland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2021-03-02. Onderdeel: 10. Vaststellen nieuw Bankreglement Stadsbank Oost Nederland.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/837653",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2021-03-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0158.2c.2021.1347148-11",
    "dc_externalIdentifier": "1347194",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-02",
    "foi_meetingNumber": "1347148",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347148-11.doc.1",
            "dc_title": "Besluit nieuw bankreglement Stadsbank Oost Nederland",
            "foi_fileName": "Besluit nieuw bankreglement Stadsbank Oost Nederland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9834778/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347148-11.doc.2",
            "dc_title": "Raadsvoorstel nieuw bankreglement Stadsbank Oost Nederland",
            "foi_fileName": "Raadsvoorstel nieuw bankreglement Stadsbank Oost Nederland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9834779/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347148-11.doc.3",
            "dc_title": "Overzicht wijzigingen bankreglement",
            "foi_fileName": "Overzicht wijzigingen bankreglement.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9834780/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347148-11.doc.4",
            "dc_title": "Bankreglement SON 2020",
            "foi_fileName": "Bankreglement SON 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9834781/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347148-11.doc.5",
            "dc_title": "Bestuur Stadsbank Oost Nederland; Afschrift brief aan B&W inzake Bankreglement Stadsbank Oost Nederland 2020",
            "foi_fileName": "Bestuur Stadsbank Oost Nederland",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9834777/1"
        }
    ]
}